.sort-button-motion-off, 
  .sort-button-sound-off, 
  .sort-button-content-off, 
  .sort-button-vfx-off {
    display: none !important;
  }
  
@media screen and (max-width: 1200px) {
    .uc-repulsion-1,
    .uc-pc{
      display: none !important;
    }
  }
  
@media screen and (min-width: 1200px) {
    .uc-mobile {
      display: none !important;
    }
  }



    .sort-button-motion-off,
    .sort-button-sound-off,
    .sort-button-content-off,
    .sort-button-vfx-off,
    .sort-button-motion, 
    .sort-button-sound, 
    .sort-button-content, 
    .sort-button-vfx,
    .fullscreen,
    .videodefault{
        cursor: pointer !important;
    }

.matter-elem{
    cursor: grab !important;
}


/*темная кнопка*/
/* Настройки кнопок */
:root {
--btn-gradient-border: conic-gradient(from 0 at 50% 50%, rgb(213 0 0 / 100%) 0deg, rgb(255 0 0 / 0%) 60deg, rgb(255 0 0 / 0%) 310deg, rgb(255 50 50) 360deg);
--btn-gradient-border-hover: conic-gradient(from 0 at 50% 50%, rgba(255, 255, 255, 1) 0deg, rgba(255, 255, 255, 0) 60deg, rgba(255, 255, 255, 0) 310deg, rgba(255, 255, 255, 1) 360deg);
--btn-gradient-bg: conic-gradient(from 0 at 50% 50%, rgba(255, 255, 255, 0.3) 0deg, rgba(255, 255, 255, 0) 60deg, rgba(255, 255, 255, 0.3) 280deg, rgba(255, 255, 255, 0.3) 180deg);
--btn-gradient-border-size: 1px solid;
--btn-gradient-border-color: #333333;
--btn-gradient-border-color-hover: #595959;
--btn-gradient-bg-opacity: 0;
--btn-gradient-bg-opacity-hover: 0.4;
--btn-gradient-border-radius: 0px;
}
.btn-wrapper {
width: 100%;
height: 100%;
border: var(--btn-gradient-border-size);
position: absolute;
left: 50% !important;
border-radius: var(--btn-gradient-border-radius);
top: 50% !important;
transform: translate(-50%, -50%);
content: "";
inset: 0;
-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
mask-composite: exclude;
}
.btn-gradient-animation .tn-atom {
transition: all 0.4s !important;
}
.btn-bg-wrapper {
height: 100%;
overflow: hidden;
position: absolute;
width: 100%;
top: 50%;
border-radius: var(--btn-gradient-border-radius);
left: 50%;
z-index: 1;
transform: translate(-50%, -50%);
}
.btn-gradient-animation .btn-gradient-bg {
width: 500px;
height: 500px;
opacity: var(--btn-gradient-bg-opacity);
transition: all 0.4s;
-webkit-animation: borderTurn 2.5s infinite linear;
background-image: var(--btn-gradient-bg);
position: absolute;
top: 50%;
z-index: 1;
left: 50%;
transform: translate(-50%, -50%);
}
.btn-gradient-animation:hover .btn-gradient-bg {
opacity: var(--btn-gradient-bg-opacity-hover);
}
.btn-gradient-animation:hover .tn-atom {
transition: all 0.4s !important;
}
.btn-gradient-animation .btn-gradient {
transition: all 0.4s;
-webkit-animation: borderTurn 2.5s infinite linear;
width: 500px;
height: 500px;
background: var(--btn-gradient-border-color);
background-image: var(--btn-gradient-border);
position: absolute;
top: 50%;
z-index: 1;
left: 50%;
transform: translate(-50%, -50%);
}
.btn-gradient-animation:hover .btn-gradient {
background: var(--btn-gradient-border-color-hover);
background-image: var(--btn-gradient-border-hover);
}
@keyframes borderTurn {
0% {
transform: translate(-50%, -50%) rotate(0);
}
to {
transform: translate(-50%, -50%) rotate(360deg);
}
}
@-webkit-keyframes borderTurn {
0% {
-webkit-transform: translate(-50%, -50%) rotate(0);
}
to {
-webkit-transform: translate(-50%, -50%) rotate(360deg);
}
}